<%@Page Language="C#"%>
<%@Import Namespace="System.Collections.Specialized"%>

<script runat=server>

	protected void Page_Load( object sender, EventArgs e )
	{

		string s1, s2;

		StringBuilder sb = new StringBuilder();

		sb.Append("ab");

		s1 = "a" + "b";

		s2 = "a" + "b";

		if ( s1 == sb.ToString() ) throw new Exception("cool");
	}

</script>


<%
	
%>